if (cookieNotification) {
    let notif = "";
    notif += '<div class="alert alert-danger alert-dismissible fade show" role="alert">';
    notif += "<strong>This site uses cookies to store information about your browsing activity.</strong>";
    notif += "<br>Note that, due to widgets and embeds, additional information might be stored by other sites. Please refer to those sites' privacy policies for more information.";
    notif += "<br>Keep in mind that you can review or delete stored cookies for any site at any time in your browser's settings. Have a nice day!";
    notif += '<button type="button" class="close" data-dismiss="alert" id="notif-close">';
    notif += '<span>&times;</span>';
    notif += '</button></div>';
    document.write(notif);

    $("#notif-close").on("click", function () {
        setCookie("notification", "true", 365);
    });
}